Dienstag 07. November 2017

Webhosting Veraltete Benachrichtigungen

Unser System hat Sie vergangene Nacht über geschlossene Sicherheitslücken informiert. Die in der Benachrichtigung enthaltenen Hinweise basieren auf einem älteren Datenstand. Ursache ist die Reaktivierung des Patch-Dienstes, welcher Sicherheitslücken erkennt und automatisch schliesst. Grundsätzlich ist keine Aktion Ihrerseits nötig.

Den aktuellen Stand können Sie jederzeit in Ihrem my.cyon-Konto unter «Sicherheit > Sicherheitslücken & Malware» einsehen. Wir empfehlen in jedem Fall, immer eine aktuelle Version Ihres CMS einzusetzen. Bitte entschuldigen Sie die entstandenen Umstände.